/* BACKGROUNDS */
body.tax-ept_webinar_webinar.term-road-map-rectoral {
    --webinar-main-bg: #eebe33;
    --webinar-main-fg: #1b4484;
    --webinar-main-fg-hg: #1b4484;
    --webinar-body-bg: rgba(210, 167, 40, 0.1);
    --webinar-transmissao-bg: rgba(210, 167, 40, 0.3);
    --webinar-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Froadmap.png?alt=media&token=21974169-0759-44aa-9194-4c2bcdb07388)
}
body.tax-ept_webinar_webinar.term-think-tank-board {
    --webinar-main-bg: #f29022;
    --webinar-main-fg: #1b4484;
    --webinar-main-fg-hg: #FFF;
    --webinar-body-bg: rgba(227, 134, 30, 0.3);
    --webinar-transmissao-bg: rgba(227, 134, 30, 0.3);
    --webinar-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Fthinktank.png?alt=media&token=baa24c00-efc1-43c2-b2e2-f23cccf59b01)
}
body.tax-ept_webinar_webinar.term-marcas-reitorais {
    --webinar-main-bg: #a8a8a8;
    --webinar-main-fg: #1b4484;
    --webinar-main-fg-hg: #1b4484;
    --webinar-transmissao-bg: darken(#a8a8a8, 10%);
    --webinar-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Fbrands.png?alt=media&token=4cf003f2-31dd-4819-b6bf-90766d2b582b)
}
body.tax-ept_webinar_webinar.term-legado-rectoral {
    --webinar-main-bg: #0854a2;
    --webinar-main-fg: #FFF;
    --webinar-main-fg-hg: #f9b233;
    --webinar-body-bg: rgba(0, 49, 102, 0.3);
    --webinar-transmissao-bg: rgba(33, 38, 47, 0.3);
    --webinar-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Flegacy.png?alt=media&token=fdef6c02-2756-4642-abb4-e6609b946092)
}


body.tax-ept_webinar_webinar #main-content {
    background-color: var(--webinar-main-bg) !important;
}

body.tax-ept_webinar_webinar #et-boc .et_pb_section {
    background-color: transparent !important;
}

/* HOME WEBINAR */
.webinars-intro {
    margin-right: 2% !important;
    width: 68% !important;
    padding-right: 320px !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
    background-size: 182px auto !important;
    background-image: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Ficon-webinars.svg?alt=media&token=9481c404-76d2-4989-908f-173fd2973623);
}
.webinars-transmissao {
    width: 30% !important;
}

@media (max-width: 500px) {
    .webinars-intro {
        margin-right: 0 !important;
        width: 100% !important;
        padding-right: 0 !important;
        background-image: none !important;
    }   
}

.webinars-categorias a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.webinars-categorias a:before {
    content: "";
    display: block;
    width: 64px;
    height: 64px;
    margin-bottom: 5px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: var(--webinar-cat-ico);
}
.webinars-cat-legado {
    --webinar-cat-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Flegacy.png?alt=media&token=fdef6c02-2756-4642-abb4-e6609b946092);
}
.webinars-cat-thinktank {
    --webinar-cat-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Fthinktank.png?alt=media&token=baa24c00-efc1-43c2-b2e2-f23cccf59b01);
}
.webinars-cat-marcas {
    --webinar-cat-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Fbrands.png?alt=media&token=4cf003f2-31dd-4819-b6bf-90766d2b582b);
}
.webinars-cat-roadmap {
    --webinar-cat-ico: url(https://firebasestorage.googleapis.com/v0/b/standarrector/o/webinars%2Froadmap.png?alt=media&token=21974169-0759-44aa-9194-4c2bcdb07388);
}

/* HEADER */
.webinar-header {
    position: relative;
    padding: 60px 0 80px 180px;
}

.webinar-header h1 {
    font-size: 38px;
    line-height: 48px;
    font-weight: 700;
    color: var(--webinar-main-fg);
    margin-bottom: 16px;
}

.webinar-header p {
    font-size: 16px;
    line-height: 22px;
    color: var(--webinar-main-fg);
}

.webinar-count {
    display: block;
    font-size: 32px;
    line-height: 36px;
    color: var(--webinar-main-fg);
    margin-bottom: 24px;
}

/* icone */
.webinar-header:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 140px;
    height: 200px;
    background-position: bottom center;
    background-size: 140px;
    background-repeat: no-repeat;
    background-image: var(--webinar-ico);
}

@media (max-width: 500px) {
    .webinar-header {
        padding: 40px 0 60px 0;
    }
    .webinar-header:before {
        position: static;
        width: 100%;
        height: 120px;
        background-position: top left;
        background-size: contain;
        margin-bottom: 20px;
    }
    .webinar-count {
        font-size: 27px;
    }
}


/* LOOP */
.webinar_item {
    background-color: transparent;
    transition: height 0.3s ease;
    color: var(--webinar-main-fg);
    border-bottom: 1px solid;
}

.webinar_item label {
    display: flex;
    justify-content: start;
    align-items: center;
    height: 50px;
    cursor: pointer;
    color: var(--webinar-main-fg);
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

.webinar_item label:before {
    content: "\2335";
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 50px;
    transform: rotate(-90deg);
}

@media (max-width: 500px) {
    .webinar_item label {
        font-size: 16px;    
    }
}

input[name="webinars_controller"]:checked+.webinar_item label:before {
    transform: unset !important;
}

.webinar_body {
    padding: 32px 0 0 0;
    color: var(--webinar-main-fg);
    background-color: var(--webinar-body-bg);
}

.webinar_body h3 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 16px;
    color: var(--webinar-main-fg);
}

.webinar-entrevistado,
.webinar-entrevistado h3 {
    color: var(--webinar-main-fg-hg)
}

.webinar-contributor {
    margin-bottom: 32px;
    padding: 0 32px;
}

.webinar-contributor-item {
    display: grid;
    grid-template-columns: 80px 1fr 32px;
    gap: 16px;
    align-items: center;
    padding: 24px 0;
    border-bottom: 1px solid #e8e8e8;
}

.webinar-contributor-item:last-child {
    border-bottom: none !important;
}

.webinar-contributor-item-foto {
    grid-column: 1;
}

.webinar-contributor-item-foto img {
    border-radius: 50%;
    width: 56px;
    height: 56px;
    background-color: lightgray;
}

.webinar-contributor-item-info {
    grid-column: 2;
    font-size: 18px;
    line-height: 24px;
}

.webinar-contributor-item-info h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400 !important;
    color: inherit !important;
}

.webinar-contributor-item-info p {
    font-weight: 700 !important;
}

.webinar-contributor-item-flag {
    grid-column: 3;
}

.webinar-contributor-item-flag img {
    width: 40px;
    height: 24px;
    border-radius: 3px;
}

body.tax-ept_webinar_webinar.term-think-tank-board .webinar_transmissao {
    --webinar-main-fg: #FFF;
}
.webinar_transmissao {
    display: grid;
    grid-template-columns: 750px 1fr;
    gap: 32px;
    padding: 32px;
    margin-bottom: 40px;
    background-color: var(--webinar-transmissao-bg);
}

.webinar_transmissao * {
    color: var(--webinar-main-fg);
}

.webinar_transmissao h3 {
    margin-bottom: 8px;
    color: var(--webinar-main-fg);
}

.webinar_transmissao .webinar-embed.empty {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 750px;
    height: 420px;
    border: 1px solid;
    border-radius: 4px;
    font-size: 16px;
    line-height: 22px;
}

.webinar_transmissao ul {
    padding: 0;
}

@media (max-width: 500px) {
    .webinar_transmissao {
        grid-template-columns: 1fr;
        row-gap: 32px;
    }

    .webinar_transmissao .webinar-embed.empty {
        width: 100%;
    }
}

.webinar-agenda>div {
    margin-bottom: 32px;
}

.webinar-data {
    font-size: 18px;
    line-height: 24px;
    color: var(--webinar-main-fg);
}

.webinar-data strong {
    display: block;
    text-transform: capitalize !important;
    font-size: 32px;
    line-height: 36px;
    color: var(--webinar-main-fg);
}

.webinar-horarios-list,
.webinar-canais-list {
    display: flex;
    flex-direction: row;
    grid-column: 1 / -1;
    gap: 16px;
    padding: 0;
}

.webinar-horario {
    display: inline-flex;
    width: fit-content;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
}

.webinar-horario strong {
    font-size: 14px;
    line-height: 20px;
}

.webinar-horario img {
    width: 64px !important;
    height: 36px !important;
}

.webinar-canais-list {
    justify-content: start;
}

.webinar-canais p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
}

.webinar-canal {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-right: 10px;
}

.webinar-canal img {
    max-width: 100px;
    max-height: 50px;
    object-fit: contain;
}

.webinar-embed,
.fluid-width-video-wrapper {
    height: 420px;
    padding-top: 0 !important;
}